QT.KCompactDisc.VERSION = 5.0.0
QT.KCompactDisc.MAJOR_VERSION = 5
QT.KCompactDisc.MINOR_VERSION = 0
QT.KCompactDisc.PATCH_VERSION = 0
QT.KCompactDisc.name = KCompactDisc6
QT.KCompactDisc.module = KCompactDisc6
QT.KCompactDisc.defines = 
QT.KCompactDisc.includes =  /usr/local/include/KCompactDisc6
QT.KCompactDisc.private_includes =
QT.KCompactDisc.libs = /usr/local/lib
QT.KCompactDisc.depends = core dbus phonon4qt5 KCoreAddons KI18n Solid
QT.KCompactDisc.module_config = 
